.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box72{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box103{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box370{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK70{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box105{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box307{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box78{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB9{
width: 100%;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassTB9{
margin-top:0px;
margin-bottom:20px;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1010{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_10_1{
line-height:160%;
font-weight:bold;
}
.page_10_2{
line-height:160%;
font-weight:bold;
}
.page_10_3{
line-height:160%;
color:#dd0000;
font-weight:bold;
}
.page_10_4{
line-height:160%;
font-weight:bold;
}
#b2111L{
border:1px solid #cccccc;
}
#b2111R{
border:1px solid #cccccc;
}
.Box2111{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2111R{display:none;}
.Box2111{
background-color:#ffffff;
}
.Box3063{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK63{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1067{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK67{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2169L{
border:1px solid #cccccc;
}
#b2169R{
border:1px solid #cccccc;
}
.Box2169{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2169R{display:none;}
.Box2169{
background-color:#ffffff;
}
#b2164L{
border:1px solid #cccccc;
}
#b2164R{
border:1px solid #cccccc;
}
.Box2164{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2164R{display:none;}
.Box2164{
background-color:#ffffff;
}
#b2165L{
border:1px solid #cccccc;
}
#b2165R{
border:1px solid #cccccc;
}
.Box2165{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2165R{display:none;}
.Box2165{
background-color:#ffffff;
}
#b2166L{
border:1px solid #cccccc;
}
#b2166R{
border:1px solid #cccccc;
}
.Box2166{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2166R{display:none;}
.Box2166{
background-color:#ffffff;
}
.Box3013{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1014{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_14_1{
line-height:160%;
}
.Box3115{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2116L{
border:1px solid #cccccc;
}
#b2116R{
border:1px solid #cccccc;
}
.Box2116{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2116R{display:none;}
.Box2116{
background-color:#ffffff;
}
.Box3117{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2118L{
border:1px solid #cccccc;
}
#b2118R{
border:1px solid #cccccc;
}
.Box2118{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2118R{display:none;}
.Box2118{
background-color:#ffffff;
}
.Box3119{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2120L{
border:1px solid #cccccc;
}
#b2120R{
border:1px solid #cccccc;
}
.Box2120{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2120R{display:none;}
.Box2120{
background-color:#ffffff;
}
.Box3121{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2122L{
border:1px solid #cccccc;
}
#b2122R{
border:1px solid #cccccc;
}
.Box2122{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2122R{display:none;}
.Box2122{
background-color:#ffffff;
}
.Box3123{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2124L{
border:1px solid #cccccc;
}
#b2124R{
border:1px solid #cccccc;
}
.Box2124{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2124R{display:none;}
.Box2124{
background-color:#ffffff;
}
.Box725{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1026{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_26_1{
line-height:160%;
font-weight:bold;
}
.page_26_2{
line-height:160%;
font-weight:bold;
}
.page_26_3{
line-height:160%;
color:#ff0000;
font-weight:bold;
}
.page_26_4{
line-height:160%;
font-weight:bold;
}
.Box371{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK71{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1028{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3030{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1031{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2132L{
border:1px solid #cccccc;
}
#b2132R{
border:1px solid #cccccc;
}
.Box2132{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2132R{display:none;}
.Box2132{
background-color:#ffffff;
}
#b2133L{
border:1px solid #cccccc;
}
#b2133R{
border:1px solid #cccccc;
}
.Box2133{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2133R{display:none;}
.Box2133{
background-color:#ffffff;
}
#b2134L{
border:1px solid #cccccc;
}
#b2134R{
border:1px solid #cccccc;
}
.Box2134{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2134R{display:none;}
.Box2134{
background-color:#ffffff;
}
.Box3036{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1037{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB38{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB38 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB38 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB38_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB38_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB38_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB38_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB38_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB38_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassTB38_TD4{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB38_TD4 img{
text-align: left;
vertical-align:middle;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3040{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1041{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB42{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB42 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB42 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB42_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB42_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB42_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB42_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB42_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB42_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassTB42_TD4{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB42_TD4 img{
text-align: left;
vertical-align:middle;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1043{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_43_1{
border:0;
}
.Box3045{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1046{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB47{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB47 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB47 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB47_TD1{
font-size:1.6rem;
}
.ClassTB47_TD1 img{
}
.ClassTB47_TD2{
font-size:1.6rem;
}
.ClassTB47_TD2 img{
}
.QABox3847{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:5px;
}
.QABox3847 td{
border-width: 0px;
border-collapse:collapse;
padding:4px;
}
.QAClassTB471{
font-size:1.6rem;
}
.QAClassTB472{
font-size:1.6rem;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_47_1{
display:none;
margin:5px;
}
.page_47_2{
display:none;
margin:5px;
}
.page_47_3{
display:none;
margin:5px;
}
.page_47_4{
display:none;
margin:5px;
}
.page_47_5{
display:none;
margin:5px;
}
.page_47_6{
display:none;
margin:5px;
}
.Box3049{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1050{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2351L{
border:1px solid #cccccc;
}
#b2351R{
border:1px solid #cccccc;
}
.Box2351{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2352L{
border:1px solid #cccccc;
}
#b2352R{
border:1px solid #cccccc;
}
.Box2352{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2353L{
border:1px solid #cccccc;
}
#b2353R{
border:1px solid #cccccc;
}
.Box2353{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2354L{
border:1px solid #cccccc;
}
#b2354R{
border:1px solid #cccccc;
}
.Box2354{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2355L{
border:1px solid #cccccc;
}
#b2355R{
border:1px solid #cccccc;
}
.Box2355{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2356L{
border:1px solid #cccccc;
}
#b2356R{
border:1px solid #cccccc;
}
.Box2356{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2357L{
border:1px solid #cccccc;
}
#b2357R{
border:1px solid #cccccc;
}
.Box2357{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
.ClassTB58{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB58 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB58 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB58_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB58_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB58_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB58_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB58_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB58_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassTB58_TD4{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB58_TD4 img{
text-align: left;
vertical-align:middle;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3060{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box761{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK61{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1062{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:20px !important;
}
#imgid7_2_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_2{
text-align:center;
float:left;
}
.IdIMG1_2 img{
margin: 0 auto;

}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_3  img{
text-align:left;
}
div.IdCOM1_5{
text-align:center;
width:100%;
}
div.IdCOM1_5  img{
text-align:center;
margin: 0 auto;
}
#imgid7_8_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_8{
text-align:center;
float:left;
}
.IdIMG1_8 img{
margin: 0 auto;

}
div.IdCOM1_10{
text-align:center;
width:100%;
}
div.IdCOM1_10  img{
text-align:center;
margin: 0 auto;
}
#imgid21_11_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_11{
text-align:center;
float:left;
}
.IdIMG1_11 img{
margin: 0 auto;

}
div.IdCOM1_67{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_67  img{
text-align:left;
}
#imgid21_69_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_69{
text-align:center;
float:left;
}
.IdIMG1_69 img{
margin: 0 auto;

}
#imgid21_64_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_64{
text-align:center;
float:left;
}
.IdIMG1_64 img{
margin: 0 auto;

}
#imgid21_65_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_65{
text-align:center;
float:left;
}
.IdIMG1_65 img{
margin: 0 auto;

}
#imgid21_66_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_66{
text-align:center;
float:left;
}
.IdIMG1_66 img{
margin: 0 auto;

}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_14  img{
text-align:left;
}
#imgid21_16_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_16{
text-align:center;
float:left;
}
.IdIMG1_16 img{
margin: 0 auto;

}
#imgid21_18_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_18{
text-align:center;
float:left;
}
.IdIMG1_18 img{
margin: 0 auto;

}
#imgid21_20_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_20{
text-align:center;
float:left;
}
.IdIMG1_20 img{
margin: 0 auto;

}
#imgid21_22_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_22{
text-align:center;
float:left;
}
.IdIMG1_22 img{
margin: 0 auto;

}
#imgid21_24_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_24{
text-align:center;
float:left;
}
.IdIMG1_24 img{
margin: 0 auto;

}
#imgid7_25_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_25{
text-align:center;
float:left;
}
.IdIMG1_25 img{
margin: 0 auto;

}
div.IdCOM1_26{
text-align:center;
width:100%;
}
div.IdCOM1_26  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_28{
text-align:center;
width:100%;
}
div.IdCOM1_28  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_31  img{
text-align:left;
}
#imgid21_32_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_32{
text-align:center;
float:left;
}
.IdIMG1_32 img{
margin: 0 auto;

}
#imgid21_33_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_33{
text-align:center;
float:left;
}
.IdIMG1_33 img{
margin: 0 auto;

}
#imgid21_34_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_34{
text-align:center;
float:left;
}
.IdIMG1_34 img{
margin: 0 auto;

}
div.IdCOM1_37{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_37  img{
text-align:left;
}
div.IdCOM1_41{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_41  img{
text-align:left;
}
div.IdCOM1_43{
text-align:center;
width:100%;
}
div.IdCOM1_43  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_46{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_46  img{
text-align:left;
}
div.IdCOM1_50{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_50  img{
text-align:left;
}
div.IdCOM1_51{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_51  img{
text-align:left;
}
div.IdCOM2_51{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_51  img{
text-align:left;
}
div.IdMI1_51{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_51 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_51{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_51 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid23_51_1{
margin:0 auto;
text-align:center;
}
#imgid23_51_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_52{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_52  img{
text-align:left;
}
div.IdCOM2_52{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_52  img{
text-align:left;
}
div.IdMI1_52{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_52 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_52{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_52 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid23_52_1{
margin:0 auto;
text-align:center;
}
#imgid23_52_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_53{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_53  img{
text-align:left;
}
div.IdCOM2_53{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_53  img{
text-align:left;
}
div.IdMI1_53{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_53 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_53{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_53 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid23_53_1{
margin:0 auto;
text-align:center;
}
#imgid23_53_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_54{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_54  img{
text-align:left;
}
div.IdCOM2_54{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_54  img{
text-align:left;
}
div.IdMI1_54{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_54 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_54{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_54 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid23_54_1{
margin:0 auto;
text-align:center;
}
#imgid23_54_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_55{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_55  img{
text-align:left;
}
div.IdCOM2_55{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_55  img{
text-align:left;
}
div.IdMI1_55{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_55 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_55{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_55 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid23_55_1{
margin:0 auto;
text-align:center;
}
#imgid23_55_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_56{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_56  img{
text-align:left;
}
div.IdCOM2_56{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_56  img{
text-align:left;
}
div.IdMI1_56{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_56 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_56{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_56 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid23_56_1{
margin:0 auto;
text-align:center;
}
#imgid23_56_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_57{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_57  img{
text-align:left;
}
div.IdCOM2_57{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_57  img{
text-align:left;
}
div.IdMI1_57{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_57 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_57{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_57 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid23_57_1{
margin:0 auto;
text-align:center;
}
#imgid23_57_2{
margin:0 auto;
text-align:center;
}
#imgid7_61_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_61{
text-align:center;
float:left;
}
.IdIMG1_61 img{
margin: 0 auto;

}
div.IdCOM1_62{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_62  img{
text-align:left;
}
